Subject: RE: Federal FMLA change makes new labor law poster mandatory
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 23 Apr 2008 09:26:01 -0400

Ok thank you,

I am getting these marketing e-mails and want to make sure I do not miss
this on the news or alerts when it does get finalized.

Sandra Toulon, PHR. 
Human Resources Manager 
Crescent Heights of America, Inc. 
2200 Biscayne Blvd. 
Miami, FL 33137 
Tel: (305) 374-5700 ext. 7226 
Fax: (786) 437-5075 
mailto:[email-masked] 
www.crescentheights.com 
"Do Not Wait For Leaders; Do it alone, Person to Person." Mother Teresa

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Wednesday, April 23, 2008 9:24 AM
To: Sandra Angela Toulon
Subject: Re: Federal FMLA change makes new labor law poster mandatory

Sandra,
There still has been nothing finalized as far as this law is concerned.
I am not sure when this will go in affect or when they will have a final

decision on this.  I will let you know if something does change.
Thank you,
Michael Bishop - LLPS

----- Original Message ----- 
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Tuesday, April 22, 2008 3:19 PM
Subject: FW: Federal FMLA change makes new labor law poster mandatory

Hi Mike,

Please see e-mail below and let me know if there is a revised poster
coming out for new federal FMLA update.

Thank you

Sandra Toulon, PHR.
Human Resources Manager
Crescent Heights of America, Inc.
2200 Biscayne Blvd.
Miami, FL 33137
Tel: (305) 374-5700 ext. 7226
Fax: (786) 437-5075
mailto:[email-masked]
www.crescentheights.com
"Do Not Wait For Leaders; Do it alone, Person to Person." Mother Teresa

-----Original Message-----
From: Sharon Christenbury
Sent: Tuesday, April 22, 2008 2:29 PM
To: Sandra Angela Toulon
Subject: FW: Federal FMLA change makes new labor law poster mandatory

-----Original Message-----
From: Federal FMLA Update [mailto:[email-masked]]
Sent: Monday, April 21, 2008 9:45 PM
To: Sharon Christenbury
Subject: Federal FMLA change makes new labor law poster mandatory

Sharon Christenbury,

On January 28th, 2008, the Family and Medical Leave Act was amended
to extend leave protections to the families of U.S. Armed Forces
members.

All covered employers are required to post the most recent FMLA
poster along with the 5 other required Federal Posters. Failure to
display all required State and Federal posters can lead to fines of
up to $17,000.

Our Complete Compliance Federal poster now combines all SIX mandatory
posters from all SIX Federal Agencies in one convenient poster,
ensuring you are in compliance. All Complete Compliance Federal
posters are printed on recycled paper and laminated for extra
durability.

Order this poster now to ensure that you remain in compliance.

http://pbcompliance.com/fmla08?id=-547797245&L=08fedfmla38&S=FL

Getting in compliance is convenient and inexpensive.
Call 800-226-2327 and we'll give you a mandatory posting consultation
for both your Federal and State mandatory posting needs.

* Don't forget your STATE Posters *
Your state labor office has its own mandatory posting requirements,
which change frequently. Are you in full compliance?

http://pbcompliance.com/fmla08?id=-547797245&L=08fedfmla38&S=FL

Order the updated Federal 6-in-1 poster with your updated state
posters and you're sure to be in compliance.

Thank you for being a customer of Progressive Business
Publications. We look forward to helping you with your future
compliance needs.

Maria Larson
Marketing Manager
Progressive Business Compliance
370 Technology Drive
Malvern, PA 19355

Please forward this message to anyone else in your organization
responsible for labor law compliance.

This message was sent from a send-only mailbox that is unable to
accept replies. If you wish to contact us, please call us at
800-226-2327.

If you do not want to receive further updates on compliance changes:
http://www.pbcompliance.com/unsub/default.asp?ID=-547797245&O=1

ContactID#: -1839216508

Use priority code E7797245-1664.